@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #333;
}
/*最外圍*/
#templants {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
#left_nav {
	width: 250px;
	height: auto;
	float: left;
}
#left_nav_top {
	width: 250px;
	height: auto;
	float: left;
}
#left_nav_center2 {
	width: 160px;
	height: auto;
	float: left;
	padding-left: 40px;
	background-image: url(../templants/center.png);
}#left_nav_center {
	width: 200px;
	height: auto;
	float: left;
	padding-left:50px;
	background-image: url(left_center.jpg);
}
#left_nav_bottom {
	width: 250px;
	height: auto;
	float: left;
	padding-bottom: 10px;
}
/*---------------------------------*/
#marquee {
	width: 833px;
	height: 19px;
	/*	background-image: url(menu_bg.png);
*/	position: absolute;
	z-index: 2;
	left: 111px;
	top: 452px;
}
#marquee_templants {
	width: 833px;
	height: 19px;
	/*	background-image: url(menu_bg.png);
*/	position: absolute;
	z-index: 2;
	left: 117px;
	top: 275px;
}
#top {
	width: 1000px;
	height: auto;
	float: left;
}
#top_link {
	width: 153px;
	height: 17px;
	position: absolute;
	z-index: 2;
	left: 800px;
	top: 9px;
}
#breadcrumbs {
	width: 191px;
	height: auto;
	position: absolute;
	z-index: 2;
	left: 276px;
	top: 331px;
}
#breadcrumbs .td_left {
	width:8px;
	height:25px;
	float:left;
}
#breadcrumbs .td_center {
	width: auto;
	height:19px;
	float:left;
	padding:3px 0px 0px 0px;
	/* [disabled]background-color:#efffbd;
*/
}
#breadcrumbs .td_right {
	width:8px;
	height:25px;
	float:left;
}
#breadcrumbs2 {
	width:488px;
	height:auto;
	padding:0px 0px 0px 0px;
	position:absolute;
	/* [disabled]border:1px #ccc solid;
*/
	z-index:1;
	left:239px;
	top: 241px;
}

/*---------------------內版*/
#tempants_main {
	width: 924px;
	height: auto;
	background-color: #FFF;
	margin: auto;
}
#center {
	width: 1000px;
	height: auto;
	background-color: #EDEDED;
	float: left;
}
/*標題*/
#title {
	width: 750px;
	height: 58px;
	float: left;
	background-image:url(title_bg.jpg);
}


/*-----------------------------*/
#footer {
	width: 1000px;
	height: 83px;
	position: relative;
	clear: both;
	background-image: url(../index/footer.jpg);
}
#product {
	width: 412px;
	height: 172px;
	position: absolute;
	z-index: 2;
	left: 284px;
	top: 419px;
}
#product .title {
	width: 100%;
	height: auto;
	float: left;
}
#product .center {
	width: 100%;
	height: auto;
	float: left;
}
#product .frame {
	width: 110px;
	height: 108px;
	margin: 3px;
	padding: 5px 0px 0px 0px;
	float: left;
	background-color: #FFF;
	border: 1px  #CCCCCC solid;
}
#product .photo {
	width: 100px;
	height: auto;
	padding: 0px;
	overflow: hidden;
	margin: 0 auto;
	border: 1px #CCCCCC solid;
}
#product .name {
	width: 125px;
	height: 18px;
	padding-top: 2px;
	text-align: left;
	margin: 0 auto;
}
#product .detail {
	width: 125px;
	height: 18px;
	padding-top: 2px;
	text-align: right;
	margin: 0 auto;
}
#product .more {
	width: 85%;
	height: 20px;
	padding-top: 3px;
	text-align: center;
}
